.mobile_on {display: none;}
.mo_slider {display: none;}
@media screen and  (max-width:720px)  {
.main_brand_img {display: none;}
.bottom_nav_wrap {display: none;}
.main_online_form {display: none;}
.bottom_info_wrap {display: none;}
.mo_slider {display: block;}
.pc_on {display: none;}
.mobile_on {display: block;}
.header_top {
    width: 100%;
    margin: 0 auto;
}
.header_top_wrap {display: none;}
.header_top_left {display: none;}
.header_top_right {width: 100%;}
.header_bottom { padding: 5px 50px; height: 35px; width: auto;}
.nav_wrap {width: 100%;}
.main_wrap {width: 100%; padding: 0px;}
.footer_top {width: 100%;}

.main_board_wrap {width: 100%;}
.ad_all_wrap {display: none;}
.main_left_wrap {width: 100%; float: left; position: relative;background-color: #d8d8d8;}
.header_bottom_left {display: none;}
.header_bottom_wrap {position: relative; height: auto;}
.header_bottom .logo {width:109px; height: auto; margin: 0px; float: left; padding: 5px 0 0 0; }
.header_bottom .logo img {width: 100%; height: 100%;}
.header_bottom_right {position: relative;top: 0px; right: 0px; float: right; width: 53%;}
.header_bottom_right > a {display: none;}
.search_wrap {
    margin: 0px;
    width: 53%;
    height: 35px;
    position: relative;
    top: 0px;
    left: 0px;
    border: 1px solid #312762;
    box-sizing: border-box;
    background-image: none;
    float: right;
}
.menu_box {display: block; position: absolute;top: 5px; left: 5px;
    width: 35px;
    height: 35px;
    background-color: #f8f8f8;
    border: 1px solid #cbcbcb;
    box-sizing: border-box;
    background-image: url(/images/common/nat_menu.png);
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center;text-indent: -9999px;
}
.menu_box a {display: block; width: 35px; height: 35px;}
.nat_basket {display: block; position: absolute;top: 5px; right: 5px;
    width: 35px;
    height: 35px;
    background-color: #f8f8f8;
    border: 1px solid #cbcbcb;
    box-sizing: border-box;
    background-image: url(/images/common/nat_basket.png);
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center;text-indent: -9999px;
}
.nat_basket a {display: block; width: 35px; height: 35px;}


.all_nav_wrap:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.nav {width: 100%;height: auto;border-bottom: 1px solid #445ea9;}
.nav > a { width: 120px; color: #fff; font-size: 13px;
padding: 8px;height: auto;line-height: 17px; text-align: left;
}
.nav_sub_wrap {top: 0px; left: 0px; margin-left: 0px;z-index: 9999; width: 100%; background-color: transparent; position: relative;

}
.nav_sub_wrap a {background-position: 7px center; height: 30px; line-height: 30px; font-size: 13px;}
.nav_wrap {display: none;float: left;height: auto;background-color: #1d3a8e;}
.header_wrap {height: 46px;  position: fixed;top: 0px;
left: 0px; border-bottom: 1px solid #000;background-color: #fff}
.menu_box a {font-size: 20px; color: #000}
.all_nav_wrap.open .nav_wrap {display: block; padding: 10px 0}
.all_nav_wrap.closed .nav_wrap {display: none;}
.all_wrap {padding-top: 46px;}
.main_right_wrap {width: 98%; padding: 10px 1% 10px; float: left; min-height: 500px;}

.main .main_right_wrap {width: 100%; padding: 0px; float: left; min-height: inherit;}
.nav_00 {display: none;}
.nav_sub_wrap div {padding: 0px;}
.search_input {width: 100%; padding:0 40px 0 0;box-sizing: border-box;}
.search_input input {width: 100%;box-sizing: border-box; height: 35px;}
.search_btn {width: 40px; padding: 0px;position: absolute;top: 0px;right: 0px; }
.search_btn a {width: 40px;margin: 0px; height: 35px;
background-image: url(/images/common/nat_search.png);background-repeat: no-repeat; background-position: center;
background-size: 20px 20px;
}

.left_banner_wrap a {width: 50%; float: left; text-align: center; border: none!important;}
.left_banner_wrap:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.left_banner_wrap a:first-child {padding-top: 7px;}
.main_left_wrap:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.main_left_wrap .sub_m_wrap {width:33.3%; float: left; }
.main_left_wrap .left_banner_wrap {float: left; background-color: #fff; display: none;}




.main_left_wrap .sub_menu_title a {padding: 0px 0; text-align: center; background-color: transparent;color: #fff
; font-size: 14px; font-weight: normal; letter-spacing: 0px;
background-image: none; margin-bottom: 0px; 
}

.top_bread { width: 100% !important;}
.bread_wrap {display: block;}

.sub_01 .top_bread .sub_menu > div > a{width: 14%;}
.top_bread .sub_menu_cate_wrap{width: 72% !important;}

.sub_wrap {min-height: inherit;}

.sub_01 .main_left_wrap .sub_menu_title .sub_m_t_01,
.sub_02 .main_left_wrap .sub_menu_title .sub_m_t_02,
.sub_03 .main_left_wrap .sub_menu_title .sub_m_t_03,
.sub_04 .main_left_wrap .sub_menu_title .sub_m_t_04,
.sub_05 .main_left_wrap .sub_menu_title .sub_m_t_05,
.sub_06 .main_left_wrap .sub_menu_title .sub_m_t_06,
.sub_07 .main_left_wrap .sub_menu_title .sub_m_t_07,
.sub_08 .main_left_wrap .sub_menu_title .sub_m_t_08 {display: block; background-color: #4c494a; color: #fff;
border-radius: 5px;
}

.main_visual {width: 100%; height: auto;}
.root_daum_roughmap .wrap_map {height: 200px!important}

.footer_top_right {display: none;}
.footer_bottom {width: 100%;}
.footer_bottom .logo {width: 120px; text-align: center; float: none; margin: 10px auto; display: block;}
.footer_info_wrap {width: 96%; padding: 10px 2%; float: none;}

.md_ch .main_item_wrap .bx-controls-direction {display: none;}
.mall_wrap {min-height: 500px;}

.list_order_wrap a {width: auto;  padding: 10px ; text-align: center; margin: 0px; border-left: none;
float: left;
}



.item_left {
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    border-right: none;
    bottom: 0px;
    float: left;
}
.item_right {
    float: right;
    width: 100%;
    min-height: 430px;
    padding: 20px 0px;
}

.item_desc_wrap {width: 96%; padding: 25px 2%;}
.item_desc_wrap img {max-width: 100%;}
.item_desc {width: 100%;}
.item_review {width: 100%;}
.faq_tab_wrap {width: 100%; margin: 0 auto}
.faq_wrap {width: 100%;}

.item_wrap {width: 100%; border: none;}



.sub_07 .main_left_wrap .sub_menu {padding: 0px}
.sub_07 .main_left_wrap .sub_menu_title a {display: none!important;}
.sub_07 .main_left_wrap .sub_m_t_07 a { padding: 10px 0px; margin: 0px; width: 25%; float: left;font-size: 13px;background-image: none; 
text-align: center; line-height: initial; height: auto;
}
.sub_07 .main_left_wrap .sub_m_t_07:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.sub_07 .main_left_wrap .sub_m_wrap {width: 100%;}

.sub_07 .main_left_wrap a {color: #fff}


.login_wrap {padding: 0px; text-align: center;}
.login_desc_01 {font-size: 13px; padding: 2px 0}
.login_form_wrap {width: 100%;}
.login_input_box {width: 100%;}
.login_form_wrap .login_btn {display: block;width: 90%; margin: 5px auto; padding: 5px 2%; float: none;
box-sizing: content-box;
}
.login_input {display: block; width: 90%; margin: 5px auto; padding: 5px 2%; float: none;}
.ship_price b {width: 130px;}
.board_new_desc {padding: 5px!important;}
.add_find_btn {display:inline-block; clear: both;margin-top: 10px;}
.input_box_03 {width: 90%;}
.input_box_01 {width: 90%;}
.input_box_02 {width: 90%;}
.input_box_04 {padding: 5px;}
.input_select {padding: 5px 0; font-size: 12px; margin-right: 5px;}

.c_btn_wrap a {
    width: 48%;
    margin: 0 1%;
    float: left;box-sizing: border-box;
}

.sub_wrap {min-height: 500px;}
.board_new_label {
    width: 80px;
    text-align: left!important;
    padding: 5px!important;
    font-weight: bold;
}

#board-ocean-gallery-list .board-search input {width: 130px!important;}



.mo_box {float: left; height: auto; border-bottom: 1px solid #ddd; padding: 10px 0}
.mo_box_01 {width: 100%;}
.mo_box_02 {width: 100%;}
.mo_box_03 {width: 100%;}
.mo_box_04 {width: 100%;}
.mo_box_05 {width: 100%;}
.mo_box_06 {width: 100%;}
.mo_box_07 {width: 100%;}

.mo_label {width: 80px; padding: 0px 5px; border: none; font-weight: bold;
color: #545861; text-align: center; float: left;display: block;
}
.mo_box >div {float: left;}
.mo_input_01 {text-align: center; padding: 0px;}
.mo_input_02 {text-align: center; padding: 0px;}
.mo_input_03 {text-align: center; padding: 0px;}
.mo_input_03 * { display: inline-block; }
.mo_input_03 .inputbox_single {text-align: center;line-height: 25px;}
.mo_input_04 {text-align: center; padding: 0px;}
.mo_input_05 {text-align: center; padding: 0px;}
.mo_input_06 {text-align: center; padding: 0px;}
.mo_input_07 {text-align: center; padding: 0px;}

.total_price_wrap {width: 100%; padding: 10px 0; border-top: 1px solid #222; border-bottom: 1px solid #222; margin-top: 10px;
text-align: right; color: #545861; font-weight: bold;
}

.cart form:first-child .moble_wrap .mo_box .mo_label {display: block;}
.cart form:first-child .moble_wrap .mo_box {height: auto;}

.order .moble_wrap:first-child .mo_box .mo_label {display: block;}
.order .moble_wrap:first-child .mo_box {height: auto;}

.ship_price2 {display: block; text-align: center;}

.order .mo_box_02 {
    width: 100%;
}

.none_txt {line-height: inherit;}

.board_wrap .join_lst li {font-size: 12px;}

.faq_search_label {display: none;}

.faq_search_wrap {height: auto; width: inherit;}

.faq_tab_box {width: 19%; margin-left: 1%; height: 130px;}
.faq_tab {width: 100%;box-sizing: border-box;background-size: 30px auto}
.faq_txt {margin-top: 60px;}
.faq_tab.faq_tab_05 {background-size: 20px auto}

.board_new_wrap > table {}
.board_new_num {font-size: 0px; width: 0px;}
.board_new_type {width: 100px;}

.main_left_wrap .sub_menu_title {padding: 5px 1%; width: 98%; }
.main .main_left_wrap .sub_menu_title {display: block;}

.main_left_wrap .sub_menu_title:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.main .main_left_wrap .sub_menu_title a { }

.sub_06 .main_left_wrap .sub_menu_title {}

.main_link_img {display: none;}
.main_link_box {display: none;}
.main_board_wrap {display: none;}


.nav_wrap .nav > a {  background-color: transparent;
width: auto;background-image: url(/images/common/main_cate_on.png);
background-repeat: no-repeat;
background-position: 95% center
}

.main .main_left_wrap .sub_menu {display: none;}

.page_01 a.sub_menu_01,
.page_02 a.sub_menu_02,
.page_03 a.sub_menu_03,
.page_04 a.sub_menu_04,
.page_05 a.sub_menu_05,
.page_06 a.sub_menu_06,
.page_07 a.sub_menu_07,
.page_08 a.sub_menu_08,
.page_09 a.sub_menu_09,
.page_10 a.sub_menu_10,
.page_11 a.sub_menu_11,
.page_12 a.sub_menu_12,
.page_13 a.sub_menu_13,
.page_14 a.sub_menu_14,
.page_15 a.sub_menu_15 {
    display: block;
    /* background-color: #614220; */
    /* color: #FCFF4C; */
    /* background-image: none; */
    }

.sub_menu  a:hover {display: block;background-color: #1d3a8e;color: #Fff;border-radius: 5px;background-image: none;}


.main_left_wrap .sub_menu:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
} 

.main_left_wrap .sub_menu a {width: 50%;float: left; padding: 0px; text-align: center; height: auto;
line-height: inherit; border: none; border-left: 1px solid #d8d8d8;
    height: 30px; line-height: 30px;border-bottom: 1px solid #d8d8d8; border-radius: 0px!important; font-size: 12px; margin-left: -1px;
    background-image: none;

}
.main_left_wrap .sub_menu { 
    padding: 5px 1%;
    width: 98%;border: none;
}


.sub_menu a {color: #fff; background-color: transparent;}

.pc_none {display: block;}
.m_long_box {width: 100%; padding: 10px 0}
.m_link_box {width: 99%; padding-right: 1%; }

.m_link_box:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
} 
.m_link_box a {display: block; float: left; width: 32.3%; padding: 2px 0 2px 1%}
.m_link_box a img {width: 100%;}
.m_info_box {width: 100%; padding: 2px 0}
.m_info_box:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
} 

.m_info_box img {width: 48%; padding: 0 1%; float: left;}

.m_none {display: none;}


.sub_02.page_01 .main_right_wrap .sub_wrap {display: none;}
.sub_02.page_02 .main_right_wrap .sub_wrap {display: none;}
.sub_02.page_03 .main_right_wrap .sub_wrap {display: none;}


.sub_02 .main_right_wrap .sub_wrap.pc_none {display: block;}

.nav_01 > a {text-indent: 0px; border-left: none;}

.nav.open .nav_sub_wrap {display: none;}
.nav .nav_sub_wrap.open{display: block;}  
.nav .nav_sub_wrap.closed {display: none;}  
.all_nav_wrap {position: fixed;top: 45px;left: 0px; bottom: 0px; overflow: scroll;}

.icon_up {top: 50%; margin-top: -6px;
left: auto; right: 10%; margin-left: 0px;
}

.all_nav_wrap {display: none;}
.all_nav_wrap.open {display: block;}



#wrap {min-width: 100%;}
.sub_cate_img_wrap {width: 100%; padding: 0px;}

.main_left_wrap .sub_menu >div {float: left;width: 50%;}
.main_left_wrap .sub_menu > div > a {width: auto; padding: 0px; float: none; font-size: 12px; height: 30px; line-height: 30px;
border-right: none; border-radius: 0px!important
}

.slider2 #bx-pager2 {display: none;}

.grid {width: 100%; border: none; padding: 0px;}

.grid_item {
    width: 33.3333%;
    padding: 5px 5px 52px 5px;
    margin: 0px;
    height: auto;
    box-sizing: border-box;
}
.seok_txt {height: 66px; font-size: 11px;}
.seok_txt .seok_txt_won {font-size: 13px;}
.mall_visual_wrap {display: none;}

.main .mall_visual_wrap {display: block;}

#wrap.page_13 .all_wrap .sub_menu_title .own_pay {
    background-color: #4c494a;
    color: #fff;
    border-radius: 5px;
}

#wrap.sub_09 .all_wrap .sub_menu_title .sub_m_t_09 {
    background-color: #4c494a;
    color: #fff;
    border-radius: 5px;
}

#wrap.page_13 .all_wrap .own_pay.sub_menu {display: none!important;} 

.main_v_left {width: 100%; padding-left: 0px; padding-top:20px; }
.main .main_in {height: auto; background-image: none; border: none;}
.main_v_left_label {margin-top: 0px;}
.main_v_left_desc {padding: 5px 0}
.main_v_left_item {display: none;}
.main_v_right {width: 100%;max-width: 100%;padding: 0px;}
.main_v_right_item a {
    width: 33.3333%;
    padding: 5px;
    margin: 0px;
    height: auto;
    box-sizing: border-box; border: none; float: left;
}
.main_v_right_item a img {
    display: block;
    border: 1px solid #ddd;
}

.main_v_right_item a span {
    height: 66px;
    font-size: 11px; padding: 0px; position: relative; background-image: none; color: #262626;    padding: 10px 0;
}
.main_v_right_item a span p {font-size: 13px;color: #b71904; font-weight: 600;}
.main_v_right_item a span p:first-child {font-size: 11px; color: #262626; font-weight: normal;}]
.main_v_right_item a span b {font-size: 13px;}
.slider5 .bx-wrapper {width: 100%!important; max-width: 100%!important}



.main_item_list_wrap.mobile_on  {width: 100%; border: none;

}

.mobile_on .main_item_list_left {width: 100%;}
.mobile_on .main_item_list_right {width: 100%; background-image: none;}

.main .mobile_on .main_item_list_right ul {width: 98%; padding: 0 1%; float: left; display: block;}

.main .mobile_on .main_item_list_right li {
width: 33.3333%;
    padding: 5px;
    margin: 0px;
    height: auto;
    box-sizing: border-box; border: none; float: left;
}
.mobile_on .main_item_list_right a {display: block; text-align: center;}
.mobile_on .main_item_list_right a span p {font-size: 13px;color: #b71904; font-weight: 600;}
.mobile_on .main_item_list_right a span p:first-child {font-size: 11px; color: #262626; font-weight: normal;}]
.mobile_on .main_item_list_right a span b {font-size: 13px;}
.mobile_on .main_item_list_right a span {
    height: 66px;
    font-size: 11px; padding: 0px; position: relative; background-image: none; color: #262626; padding: 10px 0; display: block;
}

.footer_bottom .f_logo {display: none;}


#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 100px;
    right: 10px;
    overflow: hidden;
    width: 38px;
    height: 36px;
    border: none;
    text-indent: -999999px;
    background: url(/images/common/totop.png); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"!important;
    filter: alpha(opacity=60)!important;
    opacity: 0.6!important;z-index: 99999
}

.ad_all_wrap {width: 100%; display: block;}
.ad_wrap {width: 100%;}
.scroll_left_wrap {display: none;}
.scroll_right_wrap {width: 0px; position: relative;}
.scroll_right_wrap > *  {display: none;}
.scroll_right_wrap > .totop_wrap {display: block!important;}


.pdt_in_box {
    width: 33.3333%;
    padding: 5px;
    margin: 0px;
    height: auto;
    box-sizing: border-box;
    border: none;
    float: left;
}
.pdt_wrap {border-left: none;border-right: none; width: 100%; }
.pdt_in_box a img {border: none; width: auto; height: auto;}
.pdt_label {font-size: 14px; padding: 5px 0; letter-spacing: 0px; width: 100%;}
.pdt_desc {font-size: 12px; padding: 0 ; width: 100%;}
.pdt_label_wrap {height: auto; padding: 15px 2%; width: 96%;}


}


@media screen and  (max-width:480px)  {



.item_nav_wrap a {width: 25%;  padding: 10px 0; text-align: center; box-sizing: border-box;}





}